body{ color:#333333; background-color:#F6F6F6; border-top-width:10px;}

.header {background:#fff; padding:0; border-top-color:#DD7F62;border-top-style:solid;}

.top-menu{background:#f9e8e3; border-bottom-color:#DD7F62; border-bottom-style:solid;border-width:1px;border-top-color:#FFF; border-top-style:solid;border-top-color:#DD7F62;}
.top-menu ul li a{color:#DD7F62; text-transform: uppercase; font-size:16px}
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#DD7F62;background:#f9e8e3;text-decoration:underline;}
.top-menu ul ul{background:#000;}
.top-menu ul ul li a{color:#fff;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#DD7F62; background:#f9e8e3;}


.btn-checkout{background:#333333;}
.btn-atc{background:#333333;}
.btn-atc:hover, .btn-checkout:hover{background:#f9e8e3; color:#DD7F62;}

.button{background:#F9F9F9; color:#DD7F62;border-color:#DD7F62; border-style:solid;border-width:1px;}
.button:hover{background:#f9e8e3;color:#DD7F62;}


.button2{background:#000000; color:#F2F2F2;border-color:#DD7F62;}
.button2:hover{background:#f9e8e3; color:#DD7F62;}

.button2.ckout{background:#006d31;}
.button2.ckout:hover{background:#f9e8e3; color:#DD7F62;}

h1.title{color:#DD7F62;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#fba991;}

.error{ color: red !important;}

.box-cusdetail{border:solid 1px #a3a3a3; background:#fff;}
.box-cusdetail h2{background: #333333; color:#fff; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #a3a3a3; background:#fff;}
.box-order-summary h2{background:#333333; color:#fff;}

.accountsummary{border:solid 1px #979795; background:#ffffff;}
.accountsummary th{background:#575757; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #979795; background:#ffffff;}
.transaction-history h2{background:#575757; color:#fff;}
.transaction-history th{background:#F2F2F2; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}

.footer-top{ background:#333333; color:#fff}
.footer-top-link a{color:#fff;}
.footer-bottom{background:#fff;}

div#hspager
{ display: none !important; }